    The XSPEC dust model: dust scattering.

xsdust
The xsdust model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xsdust", "mdl")
>>> print(mdl)

Create a component of the xsdust model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Frac frozen 0.066 0 1 mdl.Halosz frozen 2 0 100000

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Frac
The scattering fraction at 1 keV.
Halosz
The size of the halo at 1 keV in units of the detector beamsize.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelDust.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023